{% extends "base.html" %}

{% block content %}


    <h1> Modification de la tâche {{ task.id }} </h1>

    <form method="POST">
        {% csrf_token %}

        <label for="description">Description:</label>
        <input type="text" id="description" name="description" value="{{ task.description }}">
        <br> <br>
        <button class="btn btn-primary" type="submit">Save</button>
        <a  href="{% url 'all-task-list' %}">
            <button class="btn btn-primary" type="button"> Cancel </button>
        </a>
    </form>


{% endblock %}
